// cRecorder.h: interface for the cRecorder class.
//
//////////////////////////////////////////////////////////////////////
/*
	디스크를 추상화 한다.
	파일에 매핑하기 
	자료를 사용하기 전에 Open
	자료를 사용한 후 Close
*/
#ifndef cRecorder_H
#define cRecorder_H

#include "cMedium.h"

class cRecorder {
public:
	cRecorder();
	virtual ~cRecorder();

	virtual BOOL Load(cMedium *pMedium){ return TRUE; }
	virtual BOOL Save(cMedium *pMedium){ return TRUE; }

};

#endif
